@charset "utf-8";
/* CSS Document */
@font-face { 
	font-family: "brandonReg"; 
	src: url("/static/font/Brandon/brandon_reg-webfont.eot"); 
	src: url("/static/font/Brandon/brandon_reg-webfont.eot?#iefix") format("embedded-opentype");
}
@font-face { 
	font-family: "brandonReg"; 
	src: url("/static/font/Brandon/brandon_reg-webfont.eot"); 
}
/* then for WOFF-capable browsers */
@font-face { 
	font-family: "brandonReg"; 
	src: url("/static/font/Brandon/brandon_reg-webfont.woff") format("woff");
}
/*Proxima Nova Bold*/
@font-face { font-family: "brandonBold"; 
	src: url("/static/font/Brandon/brandon_bld-webfont.eot"); 
	src: url("/static/font/Brandon/brandon_bld-webfont.eot?#iefix") format("embedded-opentype"); 
}
@font-face { font-family: "brandonBold"; 
	src: url("/static/font/Brandon/brandon_bld-webfont.eot"); 
}
/* then for WOFF-capable browsers */
@font-face { 
	font-family: "brandonBold"; 
	src: url("/static/font/Brandon/brandon-bold.woff") format("woff"); 
}

@font-face {
    font-family: 'OpenSansReg';
    src: url('/static/font/opensans/OpenSans-Regular.eot');
    src: url('/static/font/opensans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('/static/font/opensans/OpenSans-Regular.woff') format('woff'),
         url('/static/font/opensans/OpenSans-Regular.ttf') format('truetype'),
         url('/static/font/opensans/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* Subir */
#subirTop{
	width: 50px;
    height: 45px;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.2);
    background-color: #bdd500;
    position: fixed;
    right: 30px;
    bottom: 40px;
    z-index: 1000;
    display: none;
    cursor: pointer;
}
#subirTop:hover{
	background-color:rgba(0,0,0,0.4);
}
.flechaSubirTop{
	width: 41px;
    height: 35px;
    position: relative;
    margin: 8px auto 1px;
    background-image: url('/static/site/content/eventos/CierrapuertasOnline/images/cm14-flechaSubir.png');
    background-repeat: no-repeat;
    background-position: 0 0;
}
.flechaSubirTop p{
	width: 100%;
    height: auto;
    font-size: 12px;
    color: #666;
    position: absolute;
    top: 22px;
    text-align: center;
    margin: 20px 0 0 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'brandonBold';
}

/* Vitrina */
.cm15_contEvento{
	background-color: #fff;
	display: block;
	float: left;
	font-family: "ProximaNovaReg",Arial,Helvetica,sans-serif;
	height: 344px;
	position: relative;
	width: 960px;
}
.cm15_contVitrina{
	width:732px; 
	height:286px; 
	display:block; 
	position:absolute; 
	top:30px; 
	left:0px; 
	background-color:#FFF; 
	border:none;
}
.cm15_contVitrinaEstatica{
	height: 210px;
	margin: 100px 0 10px;
	position: relative;
	width: 100%;
	background-image: url('/static/site/content/eventos/CierrapuertasOnline/images/CD16_bg-header_03.jpg');
	background-repeat: no-repeat;
}
.cm15_imgBg{
	width:728px; 
	height:298px; 
	position:absolute; 
	left:0 ;
	top: -14px;
}
.cm15_imgHuincha{
	width:238px; 
	height:193px; 
	position:absolute; 
	top:0; 
	right:0;
}
a.cm15_link_terminos{
	padding:8px 14px; 
	font-size:12px; 
	color:#333333; 
	text-align:center; 
	-webkit-transition:all 0.3s ease-out; 
	-o-transition:all 0.3s ease-out; 
	-moz-transition:all 0.3s ease-out; 
	-ms-transition:all 0.3s ease-out; 
	transition:all 0.3s ease-out;
}
a.cm15_link_stock{
	padding:8px 14px; 
	font-size:12px; 
	color:#333333; 
	text-align:center; 

	-webkit-transition:all 0.3s ease-out; 
	-o-transition:all 0.3s ease-out; 
	-moz-transition:all 0.3s ease-out; 
	-ms-transition:all 0.3s ease-out; 
	transition:all 0.3s ease-out;
}
a.cm15_link_stock:hover, a.cm15_link_terminos:hover, .cm15_Vitconcurso .cm15_con_link{
	color:#6B6B6B;
}
.cm15_iconLinkFlecha{
	width:7px; 
	height:19px; 
	position:absolute; 
	top:5px; 
	right:2px; 
	background:url('/static/site/content/eventos/CierrapuertasOnline/images/cm15-icon.png') -37px 0 no-repeat;
}
.cm15_txtLegal{
	font-size:11px; 
	color:#ffffff; 
	text-align:left; 
}

/* Vitrina Concurso */
.cm15_Vitconcurso{
	width: 229px;
	position: absolute;
	top: 30px;
	right: 0;
	text-align: center;
}
.cm15_Vitconcurso .cm15_con_tit{
	font-family:"ProximaNovaSemiBold", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
}
.cm15_Vitconcurso .cm15_con_bajada{
	font-family: "ProximaNovaReg",Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color: #c1d345;
	margin: 2px 0 11px 0;
	padding: 6px 20px;
	text-transform: uppercase;
}
.cm15_Vitconcurso .cm15_con_bajada strong{
	font-family:"ProximaNovaSemiBold", Arial, Helvetica, sans-serif;
}
.cm15_Vitconcurso .cm15_con_texto{
	font-family: "ProximaNovaReg",Arial,Helvetica,sans-serif;
	color: #666666;
	font-size:15px;
	width: 215px;
	margin: 6px auto 0 auto;
	line-height: 15px;
}
.cm15_Vitconcurso .cm15_con_texto strong{
	font-family:"ProximaNovaSemiBold", Arial, Helvetica, sans-serif;
	color: #333333;
}
.cm15_Vitconcurso .cm15_con_link{
	padding:8px 14px; 
	font-size:12px; 
	color:#333333; 
	text-align:center; 
	position:absolute; 
	top:122px; 
	left:65px; 
	font-weight:bold; 
	-webkit-transition:all 0.3s ease-out; 
	-o-transition:all 0.3s ease-out; 
	-moz-transition:all 0.3s ease-out; 
	-ms-transition:all 0.3s ease-out; 
	transition:all 0.3s ease-out;
}

/* Reloj */

.cm15_txtTimer{
	width:78%; 
	margin: 5px auto;
    margin-top: 190px;
}
#cm15_cont_1 .cm15_txtTimer #cm15_timer{
	letter-spacing:1px; 
	font-size:27px; 
	color:#363432; 
}
.reloj-minutos, .reloj-hora, .reloj-segundos{
	font-family: "ProximaNovaReg",Arial,Helvetica,sans-serif;
	width: 58px;
	height: 31px;
	font-size: 27px;
	color: #c4cf2c;
	padding: 5px 0;
	text-align: center;
	/*padding: 5px 8px 5px 8px;*/
	display: inline-block;
	letter-spacing: 2px;
    font-weight: bold;
}



#cm15_timer span{
	font-size: 28px;
	font-family: 'brandonBold';
	color: #000000;
	margin: 0px 15px 0px 15px;
}
/* Menu */
#cm15_contMenu{
	background-color: #fff;
	display: inline-block;
	font-family: "ProximaNovaReg",Arial,Helvetica,sans-serif;
	height: auto;
	position: relative;
	left:0spx;
	width: 224px;
	z-index: 2;
	top:328px;
}
/* Eliminar */
/*#cm15_contMenu{top: 0;left:0;}*/
#cm15_cont_1{
	width:224px; 
	height:286px; 
	display:block; 
	position:relative; 
	float:left; 
	margin:0 0 10px 0;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border-radius: 3px;

}
.contador .cm15_txtQuedan span{
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-family: 'brandonBold';
	letter-spacing: 4px;
	display: inline-block;
	padding-top: 4px;
	font-size: 22px;
}


#cm15_cont_1 .cm15_txt_1{
	width: 100%;
    font-size: 12px;
    text-align: center;
    color: #FFF;
    position: absolute;
    top: 92px;
    left: 0;
    font-family: "ProximaNovaReg",Arial,Helvetica,sans-serif;
    font-style: normal;
}
#cm15_cont_1 .cm15_txt_2{
	    width: 100%;
    font-size: 13px;
    text-align: center;
    color: #FFF;
    position: absolute;
    top: 107px;
    left: 0;
    font-family: "ProximaNovaReg",Arial,Helvetica,sans-serif;
    font-style: normal;
    letter-spacing: 0.6px;
    font-weight: bolder;
}
#cm15_cont_1 .cm15_txt_3{
	    width: 100%;
    font-size: 23px;
    text-align: center;
    color: #FFF;
    position: absolute;
    top: 118px;
    left: 0px;
    font-family: "ProximaNovaSemiBold", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 3px;
}




#cm15_cont_2{
	width:224px; 
	height:auto; 
	display:block; 
	position:relative; 
	float:left; 
	background-color:#f2f4f4; 
	padding: 66px 0 1px 0;
}
#cm15_cont_2 .cm15_banner{
	width:224px; 
	height:auto; 
	display:block; 
	position:relative; 
	float:left; 
	margin: 0 0 1px 0;
	background-color:#8d939b;
	cursor:pointer!important;
}
#cm15_cont_2 h2{
	border-bottom: 0;
	display:block;
	position:absolute;
	top:0;
	width:100%;
	font-family:"brandonBold", Arial, Helvetica, sans-serif; 
	font-style:normal; 
	font-size:16px; 
	text-align:center; 
	color:#FFF;
	border: 0;
	font-weight: normal;
	box-sizing: content-box;
	text-transform: uppercase;
	letter-spacing: 5px;
	background-color: #d2d3d3;
	padding: 24px 0px;
    margin: 0px;
}

#cm15_cont_2 h2 span{
	font-family:"brandonReg", Arial, Helvetica, sans-serif;
	font-size:18px;
}
#cm15_cont_2 .cm15_catDescPad{
	width:100%; 
	height:50px; 
	display:block; 
	position:relative; 
	float:left; 
	margin:0; 
	background-color:#8d939b; 
	cursor: pointer;
	-webkit-transition:all 0.3s ease-out; 
	-o-transition:all 0.3s ease-out; 
	-moz-transition:all 0.3s ease-out; 
	-ms-transition:all 0.3s ease-out; 
	transition:all 0.3s ease-out
}

#cm15_cont_2 .cm15_catDescPad:hover{
	background-color:#c9d400!important;
	color: #22223B!important;
}

.cm15_headCathover{
	color: #22223B;
}

/* --- Nuevos descuentos --- */
#cm15_cont_2 .Descuento{
	float: left;
	width: 60px;
	height: 35px;
	margin-right: 3px;
}

.cm16_5dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 490px;
}
.cm16_10dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 455px;
}
.cm16_15dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 420px;
}
.cm16_20dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 385px;
}
.cm16_25dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 350px;
}
.cm16_30dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 315px;
}
.cm16_35dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 280px;
}
.cm16_40dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 245px;
}
.cm16_45dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 210px;
}
.cm16_50dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 175px;
}
.cm16_55dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 140px;
}
.cm16_60dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 105px;
}
.cm16_65dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 70px;
}
.cm16_70dcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto.png') 0px 35px;
}



.cm16_Gdcto{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/porcentajesDcto2.png') 0px 35px;
}






.hasta{
	background-position-x: -65px;
}
.desde{
	background-position-x: -130px; 
}
.OU{
	background-position-x: -195px; 
}
.hastaOU{
	background-position-x: -260px; 
}
.desdeOU{
	background-position-x: -325px; 
}
#cm15_cont_2 .cm15_catDescTit_1{
	
	height:auto; 
	text-transform:uppercase; 
	position:absolute; 
	top:15px; 
	left:54px; 
	font-family:"brandonReg", Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#ffffff; 
	text-align:left; 
	cursor:pointer;
	letter-spacing: 1px;
        padding-right: 30px;
}
#cm15_cont_2 .cm15_catDescTit_2{
	width:116px; 
	height:auto; 
	text-transform:uppercase; 
	position:absolute; 
	top:15px; 
	right:26px; 
	font-family:"brandonReg", Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#333; 
	text-align:right; 
	cursor:pointer;
}
#cm15_cont_2 .cm15_catDescTit_3{
	width:116px; 
	height:auto; 
	text-transform:uppercase; 
	position:absolute; 
	top:5px; 
	right:26px; 
	font-family:"brandonReg", Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#333; 
	text-align:right; cursor:pointer;
}
#cm15_cont_2 .cm15_catDescTit_3 span{
	font-size:10px; 
	font-family:"brandonReg", Arial, Helvetica, sans-serif; 
	line-height:12px; 
	width:100%; 
	height:auto; 
	display:block;
}
#cm15_cont_2 .cm15_catDescFlecha{
	width:18px; 
	height:18px; 
	background:url(/static/site/content/eventos/CierrapuertasOnline/images/flechas.png) no-repeat 0 0px; 
	position:absolute; 
	top:18px; 
	/*left:160px;*/
	right: 12px;
}
#cm15_cont_2 .cm15_catDescFlecha_2{
	width:18px; 
	height:18px; 
	background:url(/static/site/content/eventos/CierrapuertasOnline/images/flechas.png) no-repeat 0px 0px; 
	position:absolute; 
	top:19px; 
	left:143px;
}
#cm15_cont_2 .cm15_listaBlock{
	margin:0 auto 13px auto; 
	padding:0;
	background-color: #ffffff;
	display:none;
	width: 205px;
	border: 1px solid #cccccc;
	border-top: none;
	border-bottom: none;
}
#cm15_cont_2 .cm15_listaBlock .cm15_listaElem{
	width:100%; 
	height:auto;
        padding-bottom: 10px;
	position: relative;
	margin:0; 
	cursor:pointer; 
	display:inline-block; 
	font-family:"brandonReg", Arial, Helvetica, sans-serif;
	-webkit-transition:all 0.3s ease-out; 
	-o-transition:all 0.3s ease-out; 
	-moz-transition:all 0.3s ease-out; 
	-ms-transition:all 0.3s ease-out; 
	transition:all 0.3s ease-out;
}
#cm15_cont_2 .cm15_listaBlock .cm15_listaElem:hover{
	background-color:#ededed;
}
#cm15_cont_2 .cm15_listaBlock .cm15_listaElem.cm15_listaElemDesc{
	height: auto;
}
#cm15_cont_2 .cm15_listaBlock .cm15_listaElem.cm15_listaElemDesc .cm15_catDescTxt{
	padding: 11px 0 5px 5px;
}
#cm15_cont_2 .cm15_listaBlock .cm15_listaElem .cm15_catDescTxt{
	padding:15px 15px 15px 15px; 
}
#cm15_cont_2 .cm15_listaBlock .cm15_listaElem.cm15_vertodo{
	background-color:#403e49;
	margin-bottom: -2px;
}
#cm15_cont_2 .cm15_listaBlock .cm15_listaElem.cm15_vertodo .cm15_catDescTxtCat{
	width: 100%;
}
#cm15_cont_2 .cm15_listaBlock .cm15_listaElem.cm15_vertodo .cm15_catDescTxtCat span{
	color: #ffffff;
    font-size: 11px;
    width: 100%;
    padding: 9px 9px;
    background: black;
    margin: auto;
    border-radius: 3px;
}


#cm15_cont_2 .cm15_listaBlock .cm15_listaElem.cm15_vertodo .cm15_catDescTxtCat span:hover{
background: #c5d815;
    color: #000;
}
#cm15_cont_2 .cm15_listaBlock .cm15_catInteriorFlecha{
	width: 18px;
	height: 19px;
	background: url(/static/site/content/eventos/CierrapuertasOnline/images/cm15-icon.png) no-repeat -30px 0px;
	position: absolute;
	top: 6px; 
	right: 7px;
}
#cm15_cont_2 .cm15_contCardCMR{
	display:inline-block;
}
#cm15_cont_2 .cm15_cardCMR{
	width:23px; 
	height:16px; 
	position:relative; 
	background:url(/static/site/content/eventos/CierrapuertasOnline/images/cm15-icon.png) no-repeat -50px 0px; 
	display:inline-block; 
	margin:-2px 0;
}
#cm15_cont_2 .cm15_catDescTxtPorc{
	width:80px; 
	float:left; 
	font-size:16px; 
	color:#ab1212; 
}
#cm15_cont_2 .cm15_catDescTxtPorc span{
	font-size:11px
}
#cm15_cont_2 .cm15_textSeleccionado{
	font-size:10px; 
	font-family: 'OpenSansReg'!important;
	letter-spacing: 0!important;
	text-transform: none!important;
}
#cm15_cont_2 .cm15_catDescTxtCat{
	width:122px; 
	height:auto; 
	float:left; 
	font-size:12px; 
	padding:0 0 5px 0; 
	color:#22223B; 
        line-height: 13px;
}

#cm15_cont_2 .cat{
	width:80%; 
	float:left; 
	font-size:14px; 
	padding:0; 
	color:#333; 
	padding-left: 5px;
}

#cm15_cont_2 .cat span{
	width:100%; 
	font-size:13px; 
}

#cm15_cont_2 .cm15_catDescTxtCat b{
}
#cm15_cont_2 .cm15_catDescTxtCat span{
	float: left;
    display: inline;
    color: #000;
    /* text-transform: uppercase; */
    font-family: arial;
    letter-spacing: -0.5px;
    /* font-size: 12px; */
    font-weight: bold;
}
#cm15_cont_2 .cm15_catDescTxtExtra{
	width:180px;
	height:auto; 
	float:left; 
	text-align:center; 
	font-size:11px; 
	color:#666; 
	font-family:"ProximaNovaReg", Arial, Helvetica, sans-serif;
}
#cm15_cont_2 .cm15_catDescTxtExtraPad{
	position:absolute; 
	bottom:5px; 
	left:47px;
}
#cm15_cont_2 .cm15_catDescSep{
	background-color: #c5c5c8; 
	width:100%; 
	height:1px; 
	margin:0 auto;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat{
	background: url('/static/site/content/eventos/CierrapuertasOnline/images/iconos-CD.png') 0 0 no-repeat;
	position: absolute;
	width: 55px;
	height: 40px;
	top: 6px;
	left: 8px;
}


#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_0{
	background-position:0 0;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_0{
	background-position:0 0;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_1{
	background-position: 0 -40px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_1{
	background-position: 0 -40px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_2{
	background-position: 0 -82px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_2{
	background-position: 0 -82px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_3{
	background-position: 0 -120px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_3{
	background-position: 0 -120px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_4{
	background-position: 0 -160px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_4{
	background-position: 0 -160px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_5{
	background-position: 0 -200px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_5{
	background-position: 0 -200px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_6{
	background-position: 0 -240px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_6{
	background-position: 0 -240px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_7{
	background-position: 0 -282px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_7{
	background-position: 0 -282px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_8{
	background-position: 0 -320px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_8{
	background-position: 0 -320px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_9{
	background-position: 0 -362px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_9{
	background-position: 0 -362px;
}
#cm15_cont_2 .cm15_banner #cm15_iconscat.cm15_ico_10{
	background-position: 0 -400px;
}
#cm15_cont_2 .cm15_banner .cm15_catHover #cm15_iconscat.cm15_ico_10{
	background-position: 0 -400px;
}


/* ---- titulo imperdibles ---- */

.cm16_titImperdibles{
	height: 57px;
    width: 732px;
    float: right;
    background: url('/static/site/content/eventos/CierrapuertasOnline/images/sombra_titImperdibles.png')no-repeat;
    background-position: bottom;
    padding-bottom: 12px;
}
.cm16_titImperdibles h2{
	text-align: center;
    padding-top: 15px;
    text-transform: uppercase;
    font-family: 'brandonBold';
    letter-spacing: 2px;
    font-size: 16px;
    color: #22223B;
}

.cm16_titImperdibles h2 span{
	color: #bdd500;
}

/* ---- vitrina landing ----*/

a.cm16_link{
    font-size: 10px;
    color: #22223B;
    text-align: left;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    margin-right: 20px;
}

a.cm16_link:hover{
	color: #ffffff;
}

.cm16_valeria{
    width: 216px;
    position: absolute;
    top: -26px;
    right: 65px;
}

.contador{
	display: none!important;
}

/* ***** VITRINA SIN CONTADOR ***** */

.cm16_titulo {
    position: absolute;
    text-align: center;
    left: 30%;
    top: 23%;
    text-transform: uppercase;
    color: #22223B;
}
.cm16_titulo h1 {
	font-family: 'brandonBold';
    font-size: 34px;
    letter-spacing: -1px;
}

.cm16_titulo h2 {
    font-family: 'brandonReg';
    font-size: 26px;
    letter-spacing: -1px;
    padding-top: 6px;
}
.cm16_titulo h3{
    font-family: 'brandonReg';
    padding-top: 8px;
    letter-spacing: 1px;
    color: #fff;
}

.cm15_contVitrinaEstatica p {
    position: relative;
    font-size: 9px;
    left: 90px;
    top: 175px;
    color: #22223B;
    line-height: 120%;
}

.cm16_botones {
        width: 280px;
    position: relative;
    top: 165px;
    margin: 0 auto;
    left: -296px;
}


/* ***** VITRINA CON CONTADOR ***** */

/*.cm16_titulo{
	position: absolute;
	text-align: center;
	left: 35%;
	text-transform: uppercase;
	color: #ffffff;
}

.cm16_titulo h1{
	font-family: 'brandonBold';
	font-size: 22px;
	letter-spacing: -1px;
}

.cm16_titulo h2{
	font-family: 'brandonReg';
	font-size: 28px;
	letter-spacing: 2px;
}

.cm16_botones{
	width: 320px;
    position: relative;
    top: 70px;
    margin: 0 auto;
    left: 50px;
}
.cm15_contVitrinaEstatica p{
	text-align: left;
    position: relative;
    font-size: 10px;
    right: 170px;
    top: 92px;
    color: #ffffff;
    width: 460px;
    line-height: 120%;
}*/

/*---- contador ----*/
.contador{
	width: 320px;
	height: 90px;
	background-color: rgba(0, 0, 0, 0.25);
	display: none!important; /* ***** display:block; para mostrar contador ***** */
	position: relative;
	margin: 0 auto;
	left: 30px;
	top: 70px;
}

span.verTodo{
	letter-spacing: 0!important;
	text-align: center;
}

span.precioOferta{
	color: #cc0000!important;
}


/*----- ESTILOS LANDING CAT -----*/

.landingCat_menu{
	top: 0!important;
}

.landingCat_vitrina{
	margin-top: -1px!important;
}

.despliegue{
	color: #22223B!important;
}


.calugaViajes{
	position: fixed;
    right: -299px;
    z-index: 10000;
}

.titgrande{
	padding-top: 6px!important;
}
